» Ubuntu » Pakete

Error

two or more packages specified (nethack-el quantal)